
Katello - Bug #5092

Update README for hammer-cli-katello to include new configuration

04/07/2014 04:13 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision bddcae5a - 04/07/2014 05:53 PM - David Davis

Fixes #5092 - Updating README with new config structure

Revision 6eb614fa - 04/07/2014 05:57 PM - David Davis

Merge pull request #138 from daviddavis/temp/20140407091127

Fixes #5092 - Updating README with new config structure

History

#1 - 04/07/2014 04:14 PM - David Davis

- Subject changed from Update README for hammer-cli-katello to Update README for hammer-cli-katello to include new configuration

#2 - 04/07/2014 04:18 PM - David Davis

- Status changed from New to Assigned

#3 - 04/07/2014 06:06 PM - David Davis

- % Done changed from 0 to 100

- Status changed from Assigned to Closed

Applied in changeset hammer-cli-katello|commit:bddcae5ae2491dc6bd3eae8e549cb044e4505a59.

#4 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13

#6 - 12/18/2019 09:50 AM - Shira Maximov

Changing the

#7 - 12/18/2019 11:10 AM - Shira Maximov

Changing the

#8 - 12/18/2019 11:26 AM - Shira Maximov

Changing the
